Subject: Re: CACS
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 23 Oct 2000 10:41:00 -0700 (PDT)

Yes, there is a formalized process.  After Credit and Legal, and in most 
cases RAC, look at transactions, a VP or higher will sign the Dash.  For Doug 
to sign the Bahamas option contract, I need to know the premium.  Please 
contact Brent Price for our DASH.  (Deal approval sheet)

Jeff

   Merritt Thomas                10/23/2000 04:51 PM

To: Jeffrey A Shankman/HOU/ECT@ECT
cc:  
Subject: CACS

Jeff,

I'm sorry to bother you with this, but I can't seem to get a straight answer 
from anyone - when one is signing a contract around here, is there a form you 
fill out for approval?  In London, everyone fills out a CACS form (Contract A
uthorisation Control Sheet), and if the deal is > $0.5m, then a DASH is 
required as well.  Brad seems to think that if a DASH is not required, then 
the business unit head signs off on the expenditure?  Is there a formalised 
global-markets process for this, or is this a product-by-product thing?  (in 
which case, I'll assume LNG has no process, and I'll direct Eric to implement 
one...)  (Doug Arnell needs to purchase his option for the Bahamas land 
thing, thus the reason for the question).

fyi, attached is European CACS form. 

Thanks,
Merritt